// creator  : weidu.exe (version 23100)
// argument : GARRIP.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~GARRIP~

IF ~False()~ THEN BEGIN 0 // from: 2.1
  SAY #15773 /* ~I think I'll be on my way, now.~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~False()~ THEN BEGIN 1 // from:
  SAY #15774 /* ~Well, let me take a look at what you have in stock, then.~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~True()
~ THEN BEGIN 2 // from:
  SAY #15778 /* ~Perhaps you might tell me where I could find an inn, a place where information can easily be obtained.~ */
  IF ~~ THEN REPLY #15781 /* ~Do you know anything of the Cowled Wizards?~ */ DO ~~ GOTO 3
  IF ~~ THEN REPLY #15782 /* ~Can you perhaps tell me something of the Shadow Thieves here in Athkatla?~ */ DO ~~ GOTO 0
END

IF ~False()
~ THEN BEGIN 3 // from: 2.0
  SAY #15796 /* ~I think I'll be on my way, now.~ */
  IF ~~ THEN DO ~JoinParty()
~ EXIT
END
